<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vampir Armand</title>
  <id>urn:book:c3928fd0-2f61-4b67-bccd-8df569b79892</id>
  <updated>2019-07-20T09:55:42Z</updated>
  <link href="./book_703.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vampir Armand" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Anne%20Rice/Vampir%20Armand%20%28703%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Anne%20Rice/Vampir%20Armand%20%28703%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Anne%20Rice/Vampir%20Armand%20%28703%29/Vampir%20Armand%20-%20Anne%20Rice.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="555 KB" />
  <author>
    <name>Anne Rice</name>
    <uri>../authors_0/authors_348_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Prica je to o Armandu prelijepom djecaku koji je otet iz
    rodne Rusije, prodan u roblje dospio u Veneciju u doba njene
    najvece moci i slave. Dospijeva u dom vampira Mariusa, koji ga
    ugrizom svojih vampirskih ocnjaka pretvara u neumrlog vampira.
    Armand se predaje svim uzicima raspojasane Venecije i otkriva
    sve ljudske i vampirske slasti.
      <br />
      <br />
      Djela Anne Rice uzivaju veliku popularnost kod citatelja
    zbog bogate maste i sjajnog pripovjedackog talenta autorice.
    Trajno su na listi bestsellera u SAD.
    </div>
  </content>
  <link href="../authors_0/authors_348_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Anne Rice" />
  <link href="http://www.goodreads.com/book/title/Vampir%20Armand" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vampir%20Armand" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vampir%20Armand%20Anne%20Rice" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vampir%20Armand&amp;field-author=Anne%20Rice" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Anne%20Rice" type="text/html" rel="related" title="Anne Rice on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Anne%20Rice" type="text/html" rel="related" title="Anne Rice on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RiceAnne" type="text/html" rel="related" title="Anne Rice on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Anne%20Rice" type="text/html" rel="related" title="Anne Rice on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Anne%20Rice" type="text/html" rel="related" title="Anne Rice on ISFDB" target="_blank" />
</entry>
